=== debian/control ===
Source: libbio-das-lite-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl,
               libmodule-build-perl
Build-Depends-Indep: libio-stringy-perl,
                     libreadonly-perl,
                     libwww-curl-perl,
                     libwww-perl,
                     libtest-pod-coverage-perl,
                     libtest-distribution-perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/libbio-das-lite-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-das-lite-perl.git
Homepage: https://metacpan.org/dist/Bio-Das-Lite
Rules-Requires-Root: no

Package: libbio-das-lite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-stringy-perl,
         libreadonly-perl,
         libwww-curl-perl,
         libwww-perl
Description: implementation of the BioDas protocol
 Bio::Das::Lite is an implementation of the BioDas protocol
 for the retrieval of biological data from XML sources over HTTP.
 .
 Bio::Das::Lite is designed as a lightweight and more forgiving alternative to
 the client/retrieval/parsing components of Bio::Das. Bio::Das::Lite itself is
 not a drop-in replacement for Bio::Das but it can be subclassed to do so.
