=== debian/watch ===
version=4
https://metacpan.org/release/Bio-Das-Lite/   .*/Bio-Das-Lite-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
